Bug 600380 - Allow to pinpoint one border of a baseband
Allow to pinpoint one border of a baseband
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2010-06-04 11:28 EDT by Heiko W. Rupp
Modified: 2014-09-26 06:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-26 06:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2010-06-04 11:28:15 EDT
Baselines are auto calculated from existing measurement values in a way that the largest
value of some past inverval server as new high and low border of the band. 
New suspect metrics are now reported relative to this widened band. 
At the end it means that band could get one alert per week for a violation of one border and the next week that band is widened again.

It should be possible to say that the upper or lower border should stay constant at some value (or allow for narrowing). So that the band does not widen in that direction.
Comment 1 Corey Welton 2010-09-24 08:54:26 EDT
Triaged 21-Sept
Comment 3 Heiko W. Rupp 2014-06-30 08:45:46 EDT
Yes, I think this is still relevant.
Comment 4 Heiko W. Rupp 2014-09-26 06:19:40 EDT
Even with my comment #3, the case is like in Bug 620596 : we should concentrate on better algorithms in the future.

Note You need to log in before you can comment on or make changes to this bug.